%!TEX root=../thesis.tex
%!TEX file=content/todos.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\chapter*{More ToDos}

\correct[inline]{See if I always put \emph{always} in the right spot.}




\talkabout[inline]{Let us show that consideration of the time-varying mass of cable robots is negligible for smaller cable robots \textIe \IPAnema Mini, yet not for medium and large scale such as \Expo or \IPAnema 3.3.}

\talkabout[inline]{Still want to add my pulley dynamics...}


\talkabout[inline]{The problem of finding suitable calbe models for numerical simulation of \caros boils down to find a model for the cable that is suitable for easy handling of a combined IVP and BVP problem~(mostly, as we do not directly impose a boundary condition on the right hand side, but the latest by means fo the geometric constraints on the distal point, the IVP also becomes a BVP.)}


\talkabout[inline]{With our assumed mode model, we must argue that the complexity of the model \textIe its number of modes, equals the number of the observable eigenfrequencies.
At some point somehow we must then point out to what degree the modes are considerably observable\textemdash my best guess from the simulations so far is that the first 4 is the utmost maximum for the use case of \caros.}

\talkabout[inline]{Passive structural damping~$D_{k} = 0.1 \, \sqrt{ K_{k} }$ for all~$k = 1, \dotsc, n$}

\talkabout[inline]{Initialization of the ODE/DAE of the models using the catenary equation and then discretizing it at the right points should give quicker initial configurations than runnig the simulation for nonzero initial generalized coordinates and zero initial generalized velocities and zero initial generalized accelerations.}

\talkabout[inline]{How about symplectic Euler discretization and Taylor expansion to obtain a real-time capable model of either formulation? See~\autocite{Servin.2008}.}

